@CHARSET "UTF-8";
@import url(font-awesome/css/font-awesome.min.css);
#supermenu {
	/*margin-bottom: 15px;*/
	padding: 0px 5px;
	text-align: center;
	background: transparent;
	height: 60px;
	display: block;
	position: relative;
	top: -55px;
}
#supermenu-mobile {
    display: none;
}
#supermenu .super-wrap{
    display: inline-block;
    height: 100%;
	position: relative;
}
@media screen and (min-width: 680px){
    #supermenu .super-wrap .bigdiv{
        visibility: hidden;
        opacity: 0.0;
        margin-top:0px;
		overflow: visible !important;
        -webkit-transition: visibility 0.3s ease, opacity 0.3s ease;
        -moz-transition: visibility 0.3s ease, opacity 0.3s ease;
        -o-transition: visibility 0.3s ease, opacity 0.3s ease;
        transition: visibility 0.3s ease, opacity 0.3s ease;
    }
    #supermenu .super-wrap.active .bigdiv{
        visibility: visible;
        opacity: 1.0;
    }
}
#supermenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	margin: 0;
	display: block;
}
#supermenu ul li.tlli {
	position: relative;
	display: inline-block;
	z-index: 20;
}

.slant {
	/*-webkit-transform: skewX(-15deg);*/
	/*transform: skewX(-15deg);*/
}
@media screen\0 /*IE 8,9,10*/  
{
    .slant
    {
        /*transform: skewX(-7.5deg);*/
    }
    .unslant {
	/*transform: skewX(7.5deg);*/
	display: inline-block;
    }
}
@-moz-document url-prefix() 
{
    .slant
    {
        /*transform: skewX(-15deg);*/
    }
    .unslant {
	/*transform: skewX(15deg);*/
	display: inline-block;
    }
}
#supermenu ul li a.tll {
	font-size: 14px;
	color: #fff;
	line-height: 14px;
	text-decoration: none;
	display: inline-block;
	padding: 9px 20px 14px 20px;
	margin-left: -2px;
	margin-right: -3px;
	z-index: 6;
	position: relative;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
    text-transform:uppercase;
    height: 60px;
	top: 0px;
}
#supermenu ul .super-wrap:last-child li a.tll{
	margin-right: -4px;
}
#supermenu ul li a.tll span.unslant {
	position: relative;
	top: 15px;
	color: #000;
}
#supermenu ul li.tlli:hover a.tll {
	background: #eee;
        color: #fff !important;
	/*text-shadow: 0 1px 1px #fff;*/
}

#supermenu ul li a.tll > * {
	/*-webkit-transform: skewX(15deg);
	transform: skewX(15deg);*/
}
.unslant {
	/*-webkit-transform: skewX(15deg);*/
	/*transform: skewX(15deg);*/
	display: inline-block;
}
#supermenu ul li a.tllhome, #supermenu ul li a.tllhomel {
	background: transparent url('home_icon.png') center center no-repeat !important;
	color: transparent !important;
	padding-left: 18px;
	padding-right: 7px;
}
#supermenu ul li a.tllhomel {
	background: transparent url('home_iconh.png') center center no-repeat !important;
}
#supermenu ul li.tlli:hover a.tllhome {
    background: transparent url('home_iconh.png') center center no-repeat !important;
}
#supermenu ul li.tlli:hover a.tllhomel {
	background: transparent url('home_icon.png') center center no-repeat !important;
}
#supermenu div.bigdiv {
    display: block;
    background: #FFF;
    position: absolute;
    left: -1px;
    margin: 0;
    z-index: 120;
    border: none;
    color: #000;
	width: 200px;
}

#supermenu div.bigdiv:hover {
	display: block;
}
#supermenu ul li div.bigdiv.withflyout {
   padding: 0px;
   padding-top: 5px;
   padding-bottom: 5px;
   width: 200px;
}
#supermenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright{
   display: none;
   position: absolute;
   background: #fff;
   padding: 0px;
   z-index: 99;
   top: 0px;
   left: 200px;
   min-height: 100%;
	-webkit-box-shadow: 0px 0px 4px #ccc;
	-moz-box-shadow: 0px 0px 4px #ccc;
	box-shadow: 0px 0px 4px #ccc;
   z-index: -1;
}
#supermenu div.bigdiv p { margin-bottom: 7px; }
#supermenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .inflyouttoright{
   padding: 10px;
   width: 769px;   
}
#supermenu  ul  li  div.bigdiv.withflyout  .withimage {
   width: 135px;
}
#supermenu li.allCat {
	display: block;
}
#supermenu   .withchildfo {
    display: block;
	vertical-align: top;
	border-bottom: 1px solid #ececec;
}
#supermenu   .withchildfo.hasflyout {
	padding-right: 20px;
	background-image: url('mkidr.png');
	background-position: right center;
	background-repeat: no-repeat;
}
#supermenu .withchildfo a.theparent {
    color: #333;
	display: block;
	padding: 5px;
	padding-top: 9px;
	padding-bottom: 9px;
	text-decoration: none;
	font-size: 15px;
}
#supermenu .withchildfo:hover {
    background-color: #BD1A31;
}
#supermenu  div.bigdiv:hover {
	display: table;
}
#supermenu > ul > li > div > ul {
	display: table-cell;
}
#supermenu > ul > li ul + ul {
	padding-left: 20px;
}
#supermenu  div  .withchild ul.child-level li a {
	text-decoration: none;
	padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 8px;
	color: #000;
	display: block;
	min-width: 95px;
	font-size: 12px;
}
#supermenu  div  .withchild ul.child-level li a:hover, #supermenu  div  .withchild ul.child-level li a:active {
	text-decoration: none;
	color: #000;
}
#supermenu  div .supermenu-left {
	display: block;
	vertical-align: top;
}
#supermenu  div .menu-add {
    width: 200px;
	margin-left: 5px;
	height: 100%;
	overflow: hidden;
	float: right;
	vertical-align: bottom;
	display: inline-block;
	margin-top: 10px;
	position: relative;
}
#supermenu  div .menu-add img {
    float: right;
} 
#supermenu  div  .withchild {
    display: inline-block;
	width: 100%;
	padding: 0;
	vertical-align: top;
	text-align: left;
	position: relative;
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
}
#supermenu div .withchild:last-child{
	border-bottom: 1px solid #E5E5E5;
}
@media screen and (min-width: 680px){
	#supermenu  div  .withchild .child-level{
		position: absolute;
		left: 100%;
		top: -1px;
		width: 200px;
		background-color: #FFF;
		display: none;
	}
	#supermenu div a{
		background-color: #FFF;
		-webkit-transition: background-color 0.2s ease;
		-moz-transition: background-color 0.2s ease;
		-o-transition: background-color 0.2s ease;
		transition: background-color 0.2s ease;
	}

	#supermenu div a:hover, #supermenu div .withchild:hover > a{
		background-color: #EEE;
	}
	#supermenu div .withchild.haskids a.theparent:after{
		top: 11px;
		right: 9px;
		font-size: 11px;
		content: "\f105";
		position: absolute;
		font-weight: normal;
		display: inline-block;
		font-family: FontAwesome;
	}
}
#supermenu div .withchild:hover .child-level{
	display: block;
}
#supermenu ul.child-level li{
	text-align: left;
    padding: 0;
    border-top: 1px solid #E5E5E5;
    border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}
#supermenu ul.child-level li:last-child{
	border-bottom: 1px solid #e5e5e5;
}
#supermenu  div  .withchild a.theparent {
    color: #000;
    font-size: 12px;
	display: block;
	padding: 13px;
	text-decoration: none;
	text-transform: uppercase;
}

#supermenu  div .withimage {
    display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	width: 137px;
	margin-top: 10px;
}
#supermenu  div .withimage .image img {
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ececec;
	width: 120px;
	height: 120px;
}
#supermenu .image img {
	margin-bottom: 10px;
}
#supermenu  div .withimage .name a {
    color: #333;
	font-size: 14px;
	text-decoration: none;
        font-weight: bold;
}
#supermenu  div .withimage .name a.nname {
    color: #999;
    text-transform: uppercase;
    font-size: 15px;
}
#supermenu  div .withimage .dropprice {
    color: #55B12B;
}
#supermenu  div .withimage .dropprice span {
    color: #f00;
	text-decoration: line-through;
}
#supermenu  div .withimage .child-level a {
	color: #333;
	font-weight: normal;
	font-size: 12px;
}
#supermenu  div .withimage .child-level a.secondkid_category {
    border-top: 5px;
    font-weight: bold;
    font-size: 13px;
}
#supermenu  div .withimage .child-level li.with_secondkid_category {
    margin-top: 5px;
}
#supermenu  div .withimage .child-level a.thirdkid_category {
    text-decoration: none;
}
#supermenu  div .withimage .child-level {
    margin-left: 40px;
    margin-right: 0px;
    text-align: left;
}
#supermenu  div .withimage .name a:hover {
    /*text-decoration: underline;*/
    background: lightgrey;
}
#supermenu .mainexpand {
    display: none;
}
#supermenu  div .dropbrands {
    width: 150px;
	margin-right: 10px;
	float: right;
	vertical-align: top;
	display: inline-block;
	margin-top: 10px;
}
#supermenu  div .dropbrands span {
	display: block;
	padding: 5px;
	border-bottom: 1px solid #ccc;
	color: #333;
}
#supermenu div .dropbrands ul li a {
    padding: 5px;
	padding-left: 7px;
	text-decoration: none;
	color: #555;
	display: block;
}
#supermenu div.bigdiv .linkoftopitem {
	display: block;
	clear: both;
	padding-top: 12px;
}
#supermenu div.bigdiv.withflyout .linkoftopitem {
    margin-left: 5px;
	margin-right: 5px;
}
#supermenu div.bigdiv .linkoftopitem a {
    color: #333;
	text-decoration: none;
	padding: 6px;
	text-align: center;
	border: 1px solid #ccc;
	display: block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-size: 13px;
	background-color: #eeeeee;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e9e9e9));
    background-image: -webkit-linear-gradient(top, #ffffff, #e9e9e9); 
    background-image: -moz-linear-gradient(top, #ffffff, #e9e9e9);
    background-image: -ms-linear-gradient(top, #ffffff, #e9e9e9);
    background-image: -o-linear-gradient(top, #ffffff, #e9e9e9);
	
}
#supermenu div.bigdiv .linkoftopitem a:hover {
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e9e9e9), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #e9e9e9, #ffffff); 
    background-image: -moz-linear-gradient(top, #e9e9e9, #ffffff);
    background-image: -ms-linear-gradient(top, #e9e9e9, #ffffff);
    background-image: -o-linear-gradient(top, #e9e9e9, #ffffff);
}
#supermenu div.bigdiv .headingoftopitem {
	display: block;
	clear: both;
	margin-bottom: 8px;
	border-bottom: 1px solid #e9e9e9;
}
#supermenu div.bigdiv .addingaspace {
	display: block;
	clear: both;
	margin-bottom: 7px;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem {
    margin-left: 5px;
	margin-right: 5px;
}
#supermenu div.bigdiv .headingoftopitem h2 {
    font-size: 18px;
	display: block;
	margin: 0px;
	padding: 5px;
	padding-left: 10px;
	border: none;
	background: none;
	font-weight: normal;
}
#supermenu div.bigdiv .headingoftopitem h2 a {
   font-size: 18px !important;
   display: block;
   margin: 0px;
   padding: 0px;
   border: 0px;
   background: none;
   font-weight: normal;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem h2, #supermenu ul li div.bigdiv.withflyout .headingoftopitem h2 a {
   font-size: 14px;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem h2 {
   padding-left: 5px;
}
#supermenu form{
	padding-top: 5px;
}
#supermenu input[type='text'], #supermenu input[type='password'] {
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 188px;
	color: #888;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
#supermenu.respmedium .bigdiv {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
#supermenu ul li.tlli.mkids:hover a.tll {
  -webkit-border-radius: 0px 0px 1px 1px;
  -moz-border-radius: 0px 0px 1px 1px;
  -khtml-border-radius: 0px 0px 1px 1px;
  border-radius: 0px 0px 1px 1px;
}
#supermenu.respmedium ul li.tlli.lad .bigdiv {
  width: 200px !important;
}
#supermenu.respmedium ul li div.bigdiv.withflyout {
	width: 200px !important;
}
#supermenu.respmedium ul li div .withimage .image img {
  width: 35px;
  height: 35px;
}
#supermenu.respmedium ul li div .withimage .image { 
  float: left;
  margin-right: 10px;
}
#supermenu.respmedium ul li div .withimage .name {
  position: relative;
}
#supermenu.respmedium .child-level {
	display: none;
}
#supermenu.respmedium ul li div .withchild {
	position: relative;
	width: 305px !important;
}
#supermenu.respmedium ul li div.bigdiv .withimage, #supermenu.respmedium ul li div.bigdiv.withflyout .withimage {
	min-height: 45px;
	width: 305px !important;
}
#supermenu.respmedium ul li div.bigdiv.withflyout .withimage, #supermenu.respmedium ul li div.bigdiv.withflyout .withchild { 
    width: 250px !important;
}
#supermenu.respmedium ul li div .withimage .name {
    margin-left: 47px;
}
#supermenu.respmedium ul li div .withchild .mainexpand, #supermenu.respmedium ul li div .withimage .mainexpand {
    display: block;
    width: 50px;
	height: 24px;
	position: absolute;
	top: 0px;
	right: 0px;
    background: #B0D1DF url('mkidb.png') top center no-repeat;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
}
#supermenu.respmedium ul li div .withimage .mainexpand {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
#supermenu.respmedium ul li div .withchild.exped .mainexpand, #supermenu ul li div .withimage .name.exped .mainexpand {
	background-position: bottom center;
}
#supermenu.respmedium ul li div .withchild.exped ul.child-level {
    display: block;
}
#supermenu.respmedium ul li div .withimage .name.exped ul.child-level {
    display: block;
}
#supermenu.respmedium ul li div .supermenu-left {
	margin-right: 0px !important;
}
#supermenu.respmedium ul li div .dropbrands + .supermenu-left {
	margin-right: 170px !important;
}
#supermenu.respmedium .menu-add {
	display: none;
}
#supermenu.respsmall {
  display: none;
}
#supermenu-mobile {
	font-family: 'Oswald', sans-serif;
	background-color: #494949; 
	background-image: url('noise.png');
	margin-bottom: 15px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 5px;
}
#supermenu-mobile .child-level {
    display: none;
}
#supermenu-mobile ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#supermenu-mobile ul li.tlli {
	position: relative;
	width: 100%;
	text-align: left;
	z-index: 20;
}
#supermenu-mobile ul li.tlli:hover {
	z-index: 100;
}
#supermenu-mobile ul li a.tll {
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 10px 10px 10px 10px;
	z-index: 6;
	position: relative;
	/*text-shadow: 0 0 1px #111;*/
    background: url('mkid.png') 100% center no-repeat;
}
#supermenu-mobile ul li.exped a.tll {
	-webkit-box-shadow: inset 0px 1px 3px #777;
	-moz-box-shadow: inset 0px 1px 3px #777;
	box-shadow: inset 0px 1px 3px #777;
	-webkit-border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	-khtml-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
}
#supermenu-mobile ul li div.bigdiv {
	display: none;
	background: #f9f9f9;
	z-index: 5;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
}
#supermenu-mobile  ul  li  div  .withchild {
    display: block;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	vertical-align: top;
	position: relative;
}
#supermenu-mobile  ul  li  div  .withchild .toexpand {
    width: 50px;
	height: 24px;
	position: absolute;
	top: 1px;
	right: 1px;
    background: #B0D1DF url('mkidb.png') top center no-repeat;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
}
#supermenu-mobile  ul  li  div  .withchild .toexpandkids {
    width: 50px;
	height: 24px;
	position: absolute;
	top: 1px;
	right: 7px;
    background: #B0D1DF url('mkidb.png') top center no-repeat;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
}
#supermenu-mobile  ul  li  div  .withchild.exped .toexpand { 
	background-position: bottom center;
}
#supermenu-mobile  ul  li  div  .withchild > ul li.exped .toexpandkids { 
	background-position: bottom center;
}
#supermenu-mobile  ul  li  div  .withchild > ul {
    display: none;
}
#supermenu-mobile  ul  li  div  .withchild.exped > ul {
    display: block;
}
#supermenu-mobile  ul  li  div  .withchild > ul  li {
    padding: 10px;
	padding-top: 6px;
	position: relative;
}
#supermenu-mobile  ul  li  div  .withchild > ul li.exped ul.child-level{
    display: block;
}
#supermenu-mobile  ul  li  div  .withchild > ul  li a {
    text-decoration: none;
	color: #444;
	padding-bottom: 8px;
	border-bottom: 1px solid #ddd;
	display: block;
}
#supermenu-mobile  ul  li  div  .withchild > ul  li ul li a{
   padding-left: 15px;
}
#supermenu-mobile  ul  li  div  .withchild a.theparent {
    color: #333;
	border-bottom: 1px solid #ccc;
	display: block;
	padding: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}
#supermenu-mobile ul li div .withchild > ul li {
    margin-top: 7px;
}
#supermenu-mobile ul li div .withchild > ul li + li{
    margin-top: 0px;
}
#supermenu-mobile.showsupnow {
	display: block;
}

#supermenu .hidden{
	display: none;
}
.expand-arrow{
	display: none;
}
@media screen and (max-width: 840px){
    .slant{
        /*-webkit-transform: skewX(0deg);
		transform: skewX(0deg);*/
    }
    .unslant{
        /*-webkit-transform: skewX(0deg);
		transform: skewX(0deg);*/
    }
    #supermenu ul li a.tll > * {
            /*-webkit-transform: skewX(0deg);
            transform: skewX(0deg);*/
    }
}
@media screen and (max-width: 679px){	
	#supermenu div .withchild ul.child-level li a:hover, #supermenu div .withchild ul.child-level li a:active {
		text-decoration: none;
		color: #CCCCCC;
	}
	.expand-arrow{
		display: inline-block;
		background-image: url(../theme/accessorypower/image/arrow-down.png);
		width: 16px;
		height: 11px;
		position: absolute;
		right: 30px;
		top: 25px;
		z-index: 20;
	}
	.expand-arrow.fade{
		filter: alpha(opacity=50);
		-moz-opacity: 0.5;
		-webkit-opacity: 0.5;
		opacity: 0.5;
	}
        #supermenu {
		position: absolute;
		top: 67px;
		display: none;
		margin-bottom: 0px;
		width: 100%;
		padding: 0;
		-webkit-transition: padding-top 0.3s ease, margin-bottom 0.3s ease;
		transition: padding-top 0.3s ease, margin-bottom 0.3s ease;
	}
	#header .navigation-bar.active #supermenu{
		padding-top: 50px;
		margin-bottom: -40px;
	}
	#supermenu ul li a.tll {
		font-size: 14px;
		color: #fff;
		width: 100%;
		background-color: #000000;
		border: none !important;
		border-top: 1px solid #191919 !important;
		line-height: 0px;
		text-decoration: none;
		display: inline-block;
		padding: 0;
		padding-left: 20px;
		margin: 0;
		z-index: 6;
		top: -7px;
		position: relative;
		-webkit-transition: 0.4s ease;
		-moz-transition: 0.4s ease;
		-o-transition: 0.4s ease;
		transition: 0.4s ease;
		text-transform: uppercase;
		height: 60px;
	}
	#supermenu ul li a.tll span.unslant {
		position: relative;
		top: 30px;
                color:#fff;
	}
	#supermenu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
		text-align: left;
		background-color: #222;
		margin: 0;
		display: block;
	}
	#supermenu ul.child-level {
		position: absolute;
		display: block;
		z-index: 3;
		background-color: #191919;
	}
	#supermenu ul li.tlli {
		display: block;
		z-index: 5;
		height: 60px;
	}
	
	.slant {
		width: 100%;
		height: 60px;
		display: block;
		position: relative;
		z-index: 5;
	}
	#supermenu div .withchild a.theparent {
		color: #CCCCCC;
		font-size: 13px;
		display: block;
		position: relative;
		z-index: 4;
		height: 60px;
		text-decoration: none;
		padding-left: 40px;
		text-transform: uppercase;
		width: 100%;
		background: #191919;
		border-bottom: 1px solid #2A2A2A;
	}
	#supermenu div .withchild:first-child a.theparent{
		border-top: 1px solid #2A2A2A;
	}
	#supermenu div .withchild {
		display: block;
		height: 60px;
		width: 100%;
		margin: 0;
		vertical-align: top;
		text-align: left;
		position: relative;
		line-height: 35px;
		margin-bottom: 0px;
		-webkit-transition: margin-bottom 0.3s ease;
		transition: margin-bottom 0.3s ease;
		border: none;
	}
	#supermenu div.bigdiv {
		position: absolute;
		visibility: visible;
		background-color: #000000;
		display: block !important;
		padding: 0;
		margin: 0;
		top: 60px;
		z-index: 4;
		border-top: 1px solid #191919;
		border-bottom: 1px solid #191919;
		width: 100%;
		border: none;
		color: #FFFFFF;
		left: 0;
	}
	#supermenu ul.child-level li {
		text-align: left;
		padding-left: 0px;
		padding-top: 0px;
		height: 50px;
		margin-left: 0px;
		border-top: 1px solid #2a2a2a;
		border-left: 1px solid #191919;
		line-height: 50px;
	}
	#supermenu ul.child-level li:last-child{
		border-bottom: 1px solid #2A2A2A;
	}
	#supermenu ul li.tlli:hover a.tll {
		background: #000000;
	}
	#supermenu div .withchild ul.child-level li a {
		padding-left: 60px;
		color: #FFFFFF;
		display: block;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	#supermenu li.allCat {
		display: block;
	}
	#supermenu ul .super-wrap{
		position: relative;
		display: block;
		width: 100%;
		height: 60px;
		top: -7px;
		margin-bottom: 0px;
		-webkit-transition: margin-bottom 0.3s ease;
		transition: margin-bottom 0.3s ease;
	}
}
